## firedns 0.9.12+dfsg

=== debian/changelog ===
firedns (0.9.12+dfsg-5) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 16 Jul 2015 12:33:56 -0300

firedns (0.9.12+dfsg-4) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DebSrc to 3.0 format. (Closes: #664332)
      - DH level to 9.
  * debian/control:
      - Added the ${misc:Depends} variable to libfiredns-dev binary.
      - Bumped Standards-Version to 3.9.6.
      - Removed the duplicate field "section" in package libfiredns0.9.
      - Updated the long description for libfiredns0.9 and libfiredns-dev
        binaries.
  * debian/copyright: updated all information.
  * debian/libfiredns0.9.symbols: added to provide the symbols.
  * debian/patches/:
      - add-GCC-hardening: created to add GCC hardening.
      - fix-manpages: created to fix the word 'separated' in some manpages.
      - 01-id-fix.dpatch: renamed to id-fix and added a header.
  * debian/watch: added a fake site to explain about the current status of the
      original upstream homepage.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 14 Jul 2015 12:10:35 -0300

firedns (0.9.12+dfsg-3) unstable; urgency=low

  * New maintainer (Closes #407545). 

 -- Herve Rousseau <herve@moulticast.net>  Sun, 15 Apr 2007 15:45:54 +0200

firedns (0.9.12+dfsg-2) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 13:29:00 +0100

firedns (0.9.12+dfsg-1) unstable; urgency=medium

  * Rebuild upstream tarball without IETF RFCs (Closes: #393369).

 -- Daniel Baumann <daniel@debian.org>  Mon, 16 Oct 2006 12:50:00 +0200

firedns (0.9.12-6) unstable; urgency=low

  * New email address.
  * Bumped policy version.

 -- Daniel Baumann <daniel@debian.org>  Thu,  6 Jul 2006 08:01:00 +0200

firedns (0.9.12-5) unstable; urgency=low

  * Added tester.c as example to libfiredns-dev.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sat,  3 Jun 2006 18:08:00 +0200

firedns (0.9.12-4) unstable; urgency=low

  * Removed broken shlibs file, debhelper can detect it on its own.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Tue, 28 Feb 2006 23:37:00 +0100

firedns (0.9.12-3) unstable; urgency=low

  * New maintainer.
  * Corrected section.
  * Redone debian/ with debhelper and dpatch.
  * Added watch file.

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Mon, 03 Oct 2005 13:09:00 +0200

firedns (0.9.12-2) unstable; urgency=low
  
  * Update my email address.

 -- Andres Salomon <dilinger@debian.org>  Fri, 05 Aug 2005 11:57:55 -0400

firedns (0.9.12-1) unstable; urgency=low
  
  * New upstream version (closes: #252701).
  * Disable id check during build; it's unnecessary and broken.

 -- Andres Salomon <dilinger@voxel.net>  Sun, 03 Oct 2004 02:41:15 -0400

firedns (0.9.9-1) unstable; urgency=low
  
  * New upstream version.
  * Update standards-version.
  * Update copyright file.
  * New manpages for firedns binaries.

 -- Andres Salomon <dilinger@voxel.net>  Sun, 15 Feb 2004 23:03:39 -0500

firedns (0.9.4-1) unstable; urgency=low
  
  * New upstream release.
  * Update packages for new SONAME.
  * Update maintainer email address.
  * Update standards-version.
  * Switch build system to cdbs.
  * Added firedns package for resolver binaries.

 -- Andres Salomon <dilinger@voxel.net>  Wed, 17 Sep 2003 18:57:48 -0400

firedns (0.1.29-1) unstable; urgency=low

  * New upstream release.

 -- Andres Salomon <dilinger@mp3revolution.net>  Mon, 30 Aug 2002 03:34:35 -0400

firedns (0.1.28-2) unstable; urgency=low

  * Add -fPIC to CFLAGS.
  * Add PREFIX, CONFDIR at make time, just in case.
  * Fix double-build bug in (debian/rules) binary target.

 -- Andres Salomon <dilinger@mp3revolution.net>  Thu, 15 Aug 2002 17:46:38 -0400

firedns (0.1.28-1) unstable; urgency=low

  * New upstream release.
  * Added proper descriptions to control file.

 -- Andres Salomon <dilinger@mp3revolution.net>  Sun, 11 Aug 2002 16:52:11 -0500

firedns (0.1.22-1) unstable; urgency=low

  * Initial Release.
  * Fix a few firemake bugs.
  * Make sure linking specifies the SONAME.

 -- Andres Salomon <dilinger@mp3revolution.net>  Wed, 19 Jun 2002 17:55:42 -0400
