=== debian/control ===
Source: firedns
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), libfirestring-dev (>= 0.9.12-4)
Standards-Version: 3.9.6

Package: libfiredns0.9
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Runtime libraries for firedns, an asynch. dns resolver library
 FireDNS is a DNS resolver library. Features include asynchronous resolution,
 and multi-server queries (making lookups much faster than with the stock
 libc/bind functions).
 .
 This package provides the runtime of the library.

Package: libfiredns-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libfiredns0.9 (= ${binary:Version}), libfirestring-dev
Description: Development files for firedns, an asynch. dns resolver library
 FireDNS is a DNS resolver library. Features include asynchronous resolution,
 and multi-server queries (making lookups much faster than with the stock
 libc/bind functions).
 .
 This package provides the development files for the library.

Package: firedns
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Runtime binaries for firedns, an asynch. dns resolver library
 FireDNS is a DNS resolver library. Features include asynchronous resolution,
 and multi-server queries (making lookups much faster than with the stock
 libc/bind functions).
 .
 The binaries included in this package use FireDNS to do various DNS queries;
 these are good for programming examples, as well as simplistic queries.
