=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export PREFIX=/usr
export MANDIR=/usr/share/man
export CONFDIR=/etc

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=$(CURDIR)/debian/tmp/usr MANDIR=\$${PREFIX}/share/man
