=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,dversionmangle=s/.*/0.No-Site/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamSiteForThisPackage-(\d\S+)\.gz
